@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700);

/******  MENU ******/
#cssmenu {
  margin: 0;
  width: 50%;
  padding: 0;
  line-height: 1;
  display: block;
  position: relative;
  font-family: 'PT Sans', sans-serif;
  z-index: 9999;
  float: left;
}
#cssmenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: block;
}

#cssmenu > ul {
  height: 44px;
}

#cssmenu ul:after,
#cssmenu:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}

#cssmenu ul li {
  margin: 0;
  padding: 0;
  display: block;
  position: relative;
}

#cssmenu > ul > li {
  float: left;
  width: auto;
}

#cssmenu > ul > li:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 0;
  top: 0;
  z-index: 0;
  background: #ffffff;
  -webkit-transition: height .2s;
  -moz-transition: height .2s;
  -ms-transition: height .2s;
  -o-transition: height .2s;
  transition: height .2s;
}

#cssmenu > ul > li:hover:after, #cssmenu > ul > li.active:after {
    height: 100%;
}

#cssmenu > ul > li:hover:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 50px;
  top: 0;
  z-index: 0;
}


#cssmenu ul li a {
  text-decoration: none;
  display: block;
  margin: 0;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


#cssmenu > ul > li > a {
  color: #ffffff;
  padding: 15px 20px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 14px;
  z-index: 2;
  position: relative;
}

#cssmenu > ul > li.has-sub > a {
  padding-right: 40px;
}

#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #000000;
}

/****** ARROW MENU *****/
#cssmenu > ul > li.has-sub > a:after {
  display: block;
  content: "";
  background: #ffffff;
  height: 14px;
  width: 14px;
  position: absolute;
  border-radius: 15px;
  right: 14px;
  top: 16px;
}

#cssmenu > ul > li.has-sub > a:before {
  display: block;
  content: "";
  border: 6px solid transparent;
  border-top-color: #4cb6ea;
  z-index: 2;
  height: 0;
  width: 0;
  position: absolute;
  right: 15px;
  top: 21px;
}

#cssmenu > ul > li:hover > a:after,
#cssmenu > ul > li.active > a:after {
  background: #000000;
}
#cssmenu > ul > li:hover > a:before,
#cssmenu > ul > li.active > a:before {
  border-top-color: #ffffff;
}
/**** END ARROW MENU ****/

/****** END MENU *******/

/****** SUB MENU *******/
#cssmenu ul li ul {
  position: absolute;
  left: calc(50% - 120px);
  top: auto;
  background: white;
  width: 240px;
  display: block;
  visibility: hidden;
  border: 1px solid #4cb6ea;
  -webkit-transition: visibility 0.4s ease-out;
  -moz-transition: visibility 0.4s ease-out;
  -ms-transition: visibility 0.4s ease-out;
  -o-transition: visibility 0.4s ease-out;
  transition: visibility 0.4s ease-out;
}

#cssmenu > ul > li > ul {
  margin-top: 5px;
}

#cssmenu > ul > li:hover > ul {
  visibility: visible;
}

#cssmenu ul li ul li > ul {
	top: 0;
	left: calc(100% + 2px);
}

#cssmenu ul li ul li:hover > ul {
  visibility: visible;
}


#cssmenu  ul  li > ul > li {
  width: 238px;
  display: block;
}

#cssmenu ul li:hover > ul > li {
  max-height: 40px;
  position: relative;
}

#cssmenu ul li ul li {
  max-height: 0;
  -webkit-transition: max-height 0.4s ease-out;
  -moz-transition: max-height 0.4s ease-out;
  -ms-transition: max-height 0.4s ease-out;
  -o-transition: max-height 0.4s ease-out;
  transition: max-height 0.4s ease-out;
}

/**** ARROW SUB MENU ****/
#cssmenu ul li  ul > li:hover > a:before {
    content: "";
    display: block;
    position: absolute;
    width: 101%;
    height: 40px;
    top: 0;
    z-index: 0;
}

#cssmenu ul li ul li.has-sub > a:before {
  display: block;
  position: absolute;
  content: "";
  height: 0;
  width: 0;
  border: 5px solid transparent;
  border-left-color: rgba(255, 255, 255, 0);
  z-index: 2;
  top: 14px;
  right: 13px;
}

#cssmenu ul li:hover ul li.has-sub > a:before {
  border-left-color: rgba(255, 255, 255, 1);
}

#cssmenu ul li ul li:hover > a:before, #cssmenu ul li ul li.active > a:before {
    border-left-color: #4CB6EA!important;
}

#cssmenu ul li ul li.has-sub > a:after {
  display: block;
  position: absolute;
  content: "";
  height: 12px;
  width: 12px;
  border-radius: 10px;
  background: rgba(0, 0, 0, 0);
  z-index: 1;
  top: 13px;
  right: 15px;
}

#cssmenu ul li:hover ul li.has-sub > a:after {
  background: rgba(0, 0, 0, 1);
}

#cssmenu ul li ul li:hover > a:after,
#cssmenu ul li ul li.active > a:after {
  background: #FFFFFF!important;
}

/** END ARROW SUB MENU **/


#cssmenu ul li ul li a {
  font-size: 14px;
  font-weight: 400;
  text-transform: none;
  color: rgba(0, 0, 0, 0);
  letter-spacing: 0;
  display: block;
  position: relative;
  width: 238px;
  height: 40px;
  line-height: 40px;
  text-align: center;
}

#cssmenu ul > li:hover > ul > li > a,
#cssmenu ul li.active ul li > a {
  color: rgba(0, 0, 0, 1);
}  

#cssmenu ul li ul li:hover > a,
#cssmenu ul li ul li.active > a {
    color: #FFFFFF;
    background: #4CB6EA;
}

